@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.logo {
  @include flex(flex-start, center);
  text-decoration: none;

  &__image
  {
    width: 43px;
    height: 41px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  &__text {
    @include marginHorizontal(17px, 0);
    @include text(24px, 700, uppercase, getFont(secondary));
    color: getTextColor(text2);
    display: none;
  }

  &__text--hovered
  {
    color: getTextColor(text1);
  }

  @media(min-width: 993px)
  {
    &__text
    {
      display: block;
    }
  }
 
}
